.txt12 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 17px;
}

.item{ margin-left:95px; margin-bottom:15px;
}
.item_m{ margin-bottom:15px;
}

p.name{
margin: 35px 0px 8px 0px; font-weight:bold;}

p.price{ margin: 0px 0px 0px 0px;}

ul { margin:0px; padding:0px; font-family: "新細明體"; list-style-type:none;}
li { padding:5px 0px 3px 20px; background: url(product/img/icon.gif) no-repeat 5px 0.5em;}

h3 { margin:0px 0px 0px 5px ; font-size:12px; color:#E66935;}

.detail{ margin-bottom:20px;}

.header{
margin-bottom:10px; margin-top:25px;}

#menu{
margin:10px 0px 40px 0px;}

.eng{
font-family: verdana;}
.title{
margin:30px 0px 0px 0px;}

